# python/object:istd_klassen.IstdRegel
code: CD081
documentatie: Indien eenheid de waarde 14 (etmaal), 16 (dagdeel), 83 (euro's) of 84
  (stuks (inspanning)) heeft en Einddatum van het ToegewezenProduct > 31-12-2020 of
  leeg is, dan Frequentie vullen met de waarde 2 (Per week), 4 (Per maand) of 6 (Totaal
  binnen geldigheidsduur toewijzing)
retourcode: '0001'
titel: 'CD081: Indien eenheid de waarde 14, 16, 83 of 84 heeft en Einddatum van het
  ToegewezenProduct groter dan 31-12-2020 of leeg is, dan Frequentie vullen met de
  waarde 2 , 4 of 6'
type: Conditie


